PDA

View Full Version : SDL Package intalled is newer than update



exh
12th April 2010, 10:46 AM
Where do I go from here?

I seem to have acquired a later version of SDL than the repo. Not sure how as I stick to ATRPMS / fedora



package SDL-1.2.14-1.x86_64 (which is newer than SDL-1.2.13-11.fc12.i686) is already installed

What now?

thanks

exH